<form method="post" action="{% url 'review_delete' review.id %}" class="js-review-delete-form">
  {% csrf_token %}
  <div class="modal-header">
    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
      <span aria-hidden="true">&times;</span>
    </button>
    <h4 class="modal-title">Confirm review deletion</h4>
  </div>
  <div class="modal-body">
    <p class="lead">Are you sure you want to delete the review <strong>{{ review.title }}</strong>?</p>
  </div>
  <div class="modal-footer">
    <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
    <button type="submit" class="btn btn-danger">Delete Review</button>
  </div>
</form>